[502E_crisp_partcloud]
AmbientRed = 0.4
AmbientGreen = 0.6
AmbientBlue = 0.8
FogRed = 0.800000
FogGreen = 0.800000
FogBlue = 0.800000
Terrain_Reflectance_Red = 0.920000
Terrain_Reflectance_Green = 0.930000
Terrain_Reflectance_Blue = 1.000000
Car_Deep_Shadow_Alpha = 0.10000
Car_Shadow_Alpha = 0.300000
CloudName = Us_clouded02
Extinction = 1.000000
FogEnd = 1000.000000
FogStart = 0.000000
Greenstein_Value = 0.700000
Inscattering = 0.150000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.160886
SkyboxSaturation = 1.000000
Skybox_Scale = 97.000000
Specular_Alpha = 0.998007
Specular_Glossiness = 6.7
SunDir = -0.949526 -0.288421 0.123342
Sun_Intensity = 85.000000
SunOffset = 1.000000
SuperbowlFogStart = 0.000000
Terrain_Reflectance = 0.016000
Turbidity = 0.000000
UseFog = false
Car_Ambient_Lighting = 1.5
Car_Diffuse_Lighting = 0.800000
Character_Lighting = 1.000000
Cloud_Scale = 10.000000
Particle_Lighting = 1.000000
SuperbowlFogEnd = 1000.000000
Superbowl_Scale = 0.150000

[502E_heavysnow_heavycloud]
AmbientBlue = 0.510000
AmbientGreen = 0.490000
AmbientRed = 0.490000
Car_Ambient_Lighting = 1.50000
Car_Diffuse_Lighting = 0.200000
Car_Deep_Shadow_Alpha = 0.10000
Car_Shadow_Alpha = 0.100000
Character_Lighting = 1.000000
CloudName = Us_overcast
Cloud_Scale = 0.000000
DiffuseBlue = 0.000000
DiffuseGreen = 0.000000
DiffuseRed = 0.000000
Extinction = 1.000000
FogBlue = 0.690000
FogEnd = 280.000000
FogGreen = 0.680000
FogRed = 0.680000
FogStart = -40.000008
Greenstein_Value = -0.080000
Inscattering = 0.420000
Mie_Multiplier = 0.001000
MipMapBias = -30000
Particle_Lighting = 5.000000
Rayleigh_Multiplier = 0.070930
SkyboxName = Morning_clear
SkyboxSaturation = 0.000000
Skybox_Scale = 100.000000
Specular_Alpha = 0.120000
Specular_Glossiness = 2.500000
SunDir = -0.949526 -0.288421 0.123342
SunOffset = 1.200000
Sun_Intensity = 68.000000
SuperbowlFogEnd = 999.999939
SuperbowlFogStart = -3890.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance=0.04000
Terrain_Reflectance_Red=0.440000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Blue=0.470000
Turbidity = 0.000000
UseFog = true

[502E_hazy_heavycloud]
AmbientRed = 0.500000
AmbientGreen = 0.500000
AmbientBlue = 0.500000
FogRed = 0.018555
FogGreen = 0.018555
FogBlue = 0.018555
Terrain_Reflectance_Red = 0.722315
Terrain_Reflectance_Green = 0.722315
Terrain_Reflectance_Blue = 0.722315
Car_Deep_Shadow_Alpha = 0.034680
Car_Shadow_Alpha = 0.163
CloudName = Us_clouded
Extinction = 0.184
FogEnd = 140.85
FogStart = 5.76
Greenstein_Value = 1.000000
Inscattering = 0.173
Mie_Multiplier = 0.0167
MipMapBias = -2.862729
Rayleigh_Multiplier = 0.094000
SkyboxSaturation = 0.190000
Skybox_Scale = 48.000000
Specular_Alpha = 0.110000
Specular_Glossiness = 5.336242
SunDir = -0.286222 -0.952883 -0.100449
Sun_Intensity = 150
SunOffset = 0.50
SuperbowlFogStart = -3890.000000
Terrain_Reflectance = 0.168
Turbidity = 0.020000
UseFog = true
Car_Ambient_Lighting = 1.5
Car_Diffuse_Lighting = 0.100000
Character_Lighting = 1.000000
Cloud_Scale = 117.95
Particle_Lighting = 1.000000
SuperbowlFogEnd = 1000.000000
Superbowl_Scale = 1.7
